@font-face {
    font-family: 'BillyOhio';
    src: url('https://www.ourgolfscramble.com/fonts/BillyOhio.eot');
    src: url('https://www.ourgolfscramble.com/fonts/BillyOhio.eot') format('embedded-opentype'),
         url('https://www.ourgolfscramble.com/fonts/BillyOhio.woff2') format('woff2'),
         url('https://www.ourgolfscramble.com/fonts/BillyOhio.woff') format('woff'),
         url('https://www.ourgolfscramble.com/fonts/BillyOhio.ttf') format('truetype'),
         url('https://www.ourgolfscramble.com/fonts/BillyOhio.svg#BillyOhio') format('svg');
}
}

body {
  background: #E4E4E4;
}

/* navbar */

.navbar{
  height: 70px;
  background: #FFFFFF;
}

.navbar a{
  text-decoration: none;
  font-size: 16px;
  font-family: 'Century Gothic';
  color: black;  
}

.navbar a:hover {
  color: #479A45;
}

.main-nav{
  list-style-type: none;
  display: none;     
}

.main-nav li{
  text-align: right;
  margin: 20px;  
}


.navbar .logo {
  display: inline-block;
  margin-top: 20px;
  margin-left: 5%;
  font-family: 'Century Gothic';
  color: black;
  text-decoration: none;
  font-size: 24px;  
}

.navbar-toggle{
  position: absolute;
  top: 20px;
  right: 5%;
  color: black;
  cursor: pointer;
  font-size: 24px;
}

.active {
  display: block;
  background-color: white;
  border-style: solid;
  border-width: 2px; 
  position: absolute;
  right: 10%;
  z-index: 999999;
}

@media screen and (min-width: 960px) {
    .navbar {
        display: flex;
        justify-content: space-between;
        padding-bottom: 0;
        height: 100px;
        align-items: center;
    }
    .main-nav {
        display: flex;
        margin-right: 30px;
        flex-direction: row;
        justify-content: flex-end;
    }
   
   .navbar-toggle {
       display: none;
    }
    .navbar .logo {
        margin-top: 0;
    }

    }

  .nav2{
      height: 30px;
      border-bottom: 1px solid black;
      background-color: white;
    }
    .nav2 form{
      float: right;
    }

.content{
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: repeat(12, [col-start] 1fr);
  
  grid-gap: 0px;
  padding: 0;

  background: #FFFFFF;
  max-width: 1200px;
  margin: auto;  
}

/* chain and logo header */
.logoimg{
  grid-column: col-start / span 12;
  height: 188px;
  width: 100%;
  background-image: url('http://ourgolfscramble.com/images/1500j.jpg'); 
  background-position: center bottom;  
  background-size: cover;
  padding-top: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  z-index: 10;
}

@media screen and (max-width: 960px) {
  .logoimg {
    max-height: 120px;
  }
}

/* Break the Chain text */
.h2{
  font-family: 'Century Gothic';
  grid-column: col-start / span 12;
  background: #FFC708;
  text-align: center;
  font-size: 30px;
  max-height: 125px;
}

@media screen and (max-width: 960px) {
  .h2 {
    font-size: 22px;    
  }
}

/* Chain image and OUR introduction */
.chain{
  grid-column: col-start / span 4;
  background-color: black;
  position: relative;
}

.chain img{
  width: 100%;
  object-fit: cover;
  display: block;
}

.ourtext{
  grid-column: col-start 5 / span 8;  
  background: #000000;
  display: grid;
  align-content: center;
  text-align: left;
  font-size: 18px;
  font-family: Century Gothic;
  color: white;
  padding-right: 5%;
  padding-left: 5%;
}

.ourtextheading{
  position: absolute;
  top: 20%;
  right: 10%;
  text-align: center;
  font-size: 25px;
  font-family: Century Gothic;
  color: white;
}

.ourtext a{
  color: #FFC708;
}

@media screen and (max-width: 1130px) {
  .chain{
    grid-column: col-start / span 6;
  }

  .ourtext{
    grid-column: col-start 7 / span 6;
  }
}

@media screen and (max-width: 960px) {
  .chain{
    grid-column: col-start / span 12;
    max-height: 300px;
    overflow: hidden;
  }

  .ourtext{
    grid-column: col-start / span 12;
    font-size: 14px;
  }
}

/* navigation tiles */
.actiontiles{
  grid-column: col-start / span 12;

  display: grid;
  margin: 40px;
  grid-template-columns: 1fr 1fr 1fr;  
  grid-gap: 40px;

}

  .tile{
    background-color: #479A45;
    padding: 10% 5%;
    text-align: center;
  }

  .tile i{
    color: white;
    font-size: 60px;
    margin: auto;
  }

  .tile h1{
    color: white;
    font-family: 'Century Gothic';
    font-size: 18px;
    text-align: center;
  }

  .actiontiles a{
    text-decoration: none;
  }


  @media screen and (max-width: 891px) {
    .actiontiles{
      grid-template-columns: 1fr 1fr;
    }

    .tile i{
      font-size: 50px;
    }

    .tile h1{
      font-size: 14px;
    }
  }

/* yellow page divider */

  .divider{
    grid-column: col-start / span 12;
    height: 2vh;
    background-color: #FFC708;
  }

  /* 2019 sponsor tiles */

  .logogridheader{
    font-family: 'BillyOhio';
    font-size: 80px;
    grid-column: col-start / span 12;
    text-align: center;
    line-height: 0px;
  }

  .downloadPDF{
    grid-column: col-start / span 12;
    font-size: 23px;
    font-family: 'Calibri';
    text-align: center;
  }

  .logogrid{
  grid-column: col-start / span 12;
  display: grid;
  margin: 20px;  
  grid-gap: 15px;
  grid-template-columns: repeat(auto-fit, minmax(300px,1fr));
}

.logogrid img{
  max-width: 100%
}


  /* footer */
  .footer{
    grid-column: col-start / span 12;
    background-color: #479A45;

    display: grid;
  grid-template-columns: 1fr 1fr 1fr;  
  grid-gap: 0;  
  }

  .footerlinks{
    text-align: center;
  }

  .footerfollow{
    text-align: right;
    margin-right: 20%;
  }

  .footermenu{
    text-align: left;
    margin-left: 20%;
    padding: 0;
  }


  .footer ul{
    list-style-type: none;
  }

  .footer li{
    font-family: 'Century Gothic';
    font-size: 14px;
    color: white;
    padding: 5px;
  }

  .footer a{
    text-decoration: none;
    font-family: 'Century Gothic';
    font-size: 14px;
    color: white;
  }

  .footer .footerfollow a{
    font-size: 21px;
    padding: 5px;
  }


.footer a:hover {
  color: black;
}

@media screen and (max-width: 500px) {
 .footerlinks{
  display: none;
 }

}


/*Contact Page*/
.hero{
  grid-column: col-start / span 12;
  position: relative;
  height: 600px;
}

.hero img{
  width: 100%;
  height: 600px;
  object-fit: cover;
}

.contact.hero img{
  object-position: 0% 0%;
}

.hero span{
  padding: 0px 60px;
  font-family: 'BillyOhio';
  font-size: 100px;
  background-color: #FFC708;
  position: absolute;
  top: 40px;
}


  @media screen and (max-width: 760px) {
    .hero{
      max-height: 400px;
    }

    .hero img{
      height: 400px;
    }

    .hero span{
      font-size: 65px;
      top: 20px;
    }
  }

    @media screen and (max-width: 500px) {
    .hero{
      max-height: 200px;
    }

    .hero img{
      height: 200px;
    }

    .hero span{
      font-size: 50px;
      top: 0px;
      left: 50%;
      margin-left: -115px;
      background: rgba(255, 199, 8, 0.7);      
    }
  }

  .bodytext {
    grid-column: col-start / span 12;
    font-size: 23px;
    font-family: 'Calibri';
    text-align: center;
  }

  @media screen and (max-width: 760px) {
    .bodytext {
      font-size: 14px;
    }
  }

  .contactform table{
    grid-column: col-start / span 12;
    margin: 5%;
    font-family: 'Century Gothic';
    font-size: 14px;
    width: 450px;
  }

@media screen and (max-width: 500px) {
.contactform table{
  width: 350px;
  font-size: 12px;
}
}

  /*Sponsor Page*/
  .sponsor.hero img{
  object-position: 10% 10%;
}

@media screen and (max-width: 500px) {
.sponsor.hero span{
  left: 50%;
  margin-left: -146px;
  background: none;
}
}

.sponsortiles{
  grid-column: col-start / span 12;
}

.listing {
  list-style: none;
  margin: 2em;
  padding: 0;
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fill,minmax(300px, 1fr));
}

.listing h2 {
  font-family: 'Century Gothic';
  font-size: 17px;
  text-align: center;
  margin-bottom: 0;
}

.listing p{
  font-family: 'Calibri';
  font-size: 14px;
  margin-top: 0;
}

.listing li {
  background-color: #F1F1F1;
  display: flex;
  flex-direction: column;
}
.listing .cta {
  margin-top: auto;
  padding: 10px;
  text-align: center;
}
.listing .body {
  padding: 10px;
}

/*Tournament*/

 .tournament.hero img{
  object-position: 0% 0%;
}

@media screen and (max-width: 500px) {
.tournament.hero span{
  left: 50%;
  margin-left: -146px;
  background: none;
}
}

.bodytext h2{
  font-size: 40px;
  font-family: 'Century Gothic';
}

.registerphoto {
  grid-column: col-start / span 4;
  position: relative;
  
}

.tournregister img{
  width: 100%;
  height: 400px;
  object-fit: cover;
  display: block;
}

.tournregister td{
  text-align: center;
}
.registertext {
  grid-column: col-start 5 / span 8;  
  background: #479A45;
  display: grid;
  align-content: center;
  text-align: left;
  font-size: 18px;
  font-family: Century Gothic;
  color: white;
  padding-right: 5%;
  padding-left: 5%;
}

.tournregister h1{
  font-family: 'Century Gothic';
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
}

.tournregister p{
  font-family: 'Calibri';
  font-size: 16px;
  text-align: center;
}

.tournregister form{
  margin-top: auto;
  padding: 10px;
  text-align: center;
  margin: 0;
}

.glasstext{
  grid-column: col-start / span 8;  
  background: #7CC242;
  display: grid;
  align-content: center;
  text-align: left;
  font-size: 18px;
  font-family: Century Gothic;
  color: black;
  padding-right: 5%;
  padding-left: 5%;
}

.glassphoto{
  grid-column: col-start 9 / span 4;
  position: relative;  
}

.flopphoto {
  grid-column: col-start / span 4;
  position: relative;
  
}

.floptext {
  grid-column: col-start 5 / span 8;  
  background: #479A45;
  display: grid;
  align-content: center;
  text-align: left;
  font-size: 18px;
  font-family: Century Gothic;
  color: white;
  padding-right: 5%;
  padding-left: 5%;
}

.raffletext{
  grid-column: col-start / span 8;  
  background: #7CC242;
  display: grid;
  align-content: center;
  text-align: left;
  font-size: 18px;
  font-family: Century Gothic;
  color: black;
  padding-right: 5%;
  padding-left: 5%;
}

.rafflephoto{
  grid-column: col-start 9 / span 4;
  position: relative;  
}

.raffledonate {
  grid-column: col-start / span 12;
  font-family: 'Century Gothic';
  font-size: 17px;
  text-align: center;
  margin-bottom: 0;
  background: #FFC708;
  border-top: 1em solid white;
  border-bottom: 1em solid white;
}

.previous {
  margin-left: 2%;
  margin-top: 2%;
  font-family: 'Calibri';
  font-size: 14px;
}


@media screen and (max-width: 655px) {
  .registerphoto{
    display: none;
  }

  .registertext{
    grid-column: col-start / span 12;
    font-size: 14px;
  }

  .bodytext h2{
  font-size: 22px;
}

 .glasstext{
    grid-column: col-start / span 12;
    
  }

  .glassphoto{
  grid-column: col-start / span 6;   
}

.flopphoto {
  grid-column: col-start 7 / span 6;    
}

.floptext{
    grid-column: col-start / span 12;
    
  }

  .raffletext{
    grid-column: col-start / span 12;
    
  }

  .rafflephoto{
    display: none;
  }
}

/*Gallery*/

.galleryheader{
  grid-column: col-start / span 12;
  background: #FFC708;
  font-family: 'BillyOhio';
  font-size: 100px;
  text-align: center;
  border-top: 0.5em solid white;
  line-height: 0;
  padding: -1em;
  margin-bottom: -20px;
}


@media screen and (max-width: 655px) {
  .galleryheader{
    font-size: 50px;
    margin-bottom: -10px;
  }
}

.gallery{
  grid-column: col-start / span 12;
  display: grid;
  grid-gap: 15px;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-auto-rows: 250px;
  grid-auto-flow: dense;
  margin-top: 2em;
  margin-right: 15px;
  margin-left: 15px;
  margin-bottom: 1.5em;
}

.gallery img{
  width: 100%;
  height: 250px;
  object-fit: cover;
  display: block;
}

.wide {
  grid-column: span 2;
}

.tall {
  grid-row: span 2;
}

.tall img{
  height: 515px;
}

/*Silent Auction*/

@media screen and (max-width: 500px) {
.auction.hero span{
  left: 50%;
  margin-left: -162px;
  background: none;
}
}

.auctionshare i{
  font-size: 30px;
  padding: 10px 10px 5px 5px;
  color: black;
}


.auctionshare {
  grid-column: col-start / span 12;
  font-family: 'Century Gothic';
  font-size: 17px;
  text-align: center;
  margin-bottom: 0;
  background: #FFC708;
  border-top: 1em solid white;
  border-bottom: 1em solid white;
  display: none;
}

/*Donate*/
 .donate.hero img{
  object-position: 0% 0%;
}
